@charset "utf-8";

body { background:url(hBg.jpg) no-repeat center top #abe1ff; }
.banner { width:990px; height:310px; margin:0 auto; padding:0; overflow:hidden; clear:both; }

.container { width:990px; margin:0 auto; padding:10px 0 0; }

.tRows { width:960px; height:35px; margin:0 auto 10px; padding:0 10px; background:url(tRows.jpg) no-repeat; }

.AnkeNews { float:left; height:35px; color:#555; line-height:35px; }
.AnkeNews strong { color:#ff8428; font-size:14px; }
.AnkeNews a { color:#7995b0; }

.hWrap { padding:10px 0; background:url(hWrap.jpg) repeat-y; }
.hWrapTp { width:990px; height:10px; background:url(hWrapTp.jpg) no-repeat; overflow:hidden; clear:both; }
.hWrapBt { width:990px; height:10px; background:url(hWrapBt.jpg) no-repeat; overflow:hidden; clear:both; }

.fArea { padding:0 20px; }
.fArea .sub { float:left; width:254px; overflow:hidden; }
.fArea .main { float:left; width:442px; margin-left:21px; display:inline; overflow:hidden; }
.fArea .extra { float:right; width:211px; overflow:hidden; }

.hTitle_01 { padding:0; }
.hTitle_01 .hd { position:relative; height:27px; }
.hTitle_01 .hd h2 { padding-left:35px; color:#1262ad; font-size:13px; line-height:27px; text-indent:-999em; }
.hTitle_01 .hd .more { position:absolute; top:5px; right:6px; width:47px; height:16px; }
.hTitle_01 .hd .more img { vertical-align:top; }
.hTitle_01 .bd { }

.video { margin-bottom:0; }
.video .hd { background:url(hTitle_01.jpg) no-repeat; }
.video .bd { padding:15px 0 0; overflow:hidden; }
.player { width:253px; height:158px; margin-bottom:2px; overflow:hidden; }
.player1 { position:relative; width:600px; height:450px; margin-bottom:2px; overflow:hidden; }
.vTitle { background:#f2f7fc; color:#5094c5; line-height:24px; text-align:center; }
.vTitle a { color:#5094c5; }
.player1 span { position:absolute; right:0px; top:0px; display:block; width:22px; height:22px; cursor:pointer; }

.today .hd { background:url(hTitle_04.jpg) no-repeat; }
.today .bd { padding:10px 0 0; }
.project { height:162px; overflow:hidden; }
.projectPic { float:left; width:299px; }
.projectList { float:right; width:139px; }
.projectList li { width:139px; height:38px; margin-bottom:3px; overflow:hidden; text-indent:-999em; }
.projectList li a { display:block; width:139px; height:38px; color:#1262ad; font-size:14px; font-family:"微软雅黑"; font-weight:bold; line-height:36px; text-align:center; }
.projectList li a:hover { color:#f60; text-decoration:none; }

#menu1_1 { background:url(projectList_01.jpg) no-repeat; }
#menu1_2 { background:url(projectList_2.jpg) no-repeat; }
#menu1_3 { background:url(projectList_3.jpg) no-repeat; }
#menu1_4 { background:url(projectList_4.jpg) no-repeat; }

.investment .hd { background:url(hTitle_02.jpg) no-repeat; }
.investment .bd { height:205px; padding:10px 0 0; }
.investment .bd p { padding-left:10px; }
.datagram { width:254px; height:160px; overflow:hidden; padding-bottom:5px; }

.business .hd { background:url(hTitle_05.jpg) no-repeat; }
.business .bd { padding:10px 5px 0; }

.news {}
.news .hd { background:url(hTitle_03.jpg) no-repeat; }
.news .bd { height:200px; padding:15px 0 0; overflow:hidden; }
.firstNews { height:100px; }
.firstNews .newsPic { float:left; width:143px; height:89px; }
.firstNews dl { float:right; width:280px;  }
.firstNews dl dt { font-size:14px; font-weight:bold; line-height:30px; }
.firstNews dl dt a { color:#4a81b6; }
.firstNews dl dd { line-height:20px; }


.infoList_01 { padding:0; }
.infoList_01 li { background:url(line_01.gif) repeat-x left bottom; line-height:26px; }
.infoList_01 li span { float:right; color:#999; }
.infoList_01 li a { padding-left:8px; background:url(point_02.gif) no-repeat 0 5px; color:#7995b0; }

.infoList_02 { padding:0; }
.infoList_02 li { background:url(point_02.gif) no-repeat 0 10px; line-height:26px; }
.infoList_02 li span { float:right; color:#999; }
.infoList_02 li a { padding-left:8px; color:#7995b0; }
.infoList_02 .bg { background:#f2f7fc url(point_02.gif) no-repeat 0 10px; }

.link { width:990px; margin:0 auto; padding:10px 0 0; }
.link .hd { float:left; width:120px; height:33px; color:#2984cc; }
.link .hd h3 { padding-left:32px; background:url(link.jpg) no-repeat 11px 7px; line-height:33px; font-size:14px; }
.link .bd { float:left; width:870px; height:33px; overflow:hidden; }

.login { margin-bottom:15px; }
.login .hd { height:53px; background:url(loginHd.jpg) no-repeat; overflow:hidden; }

.loginTab { padding:6px 1px 0; }
.loginTab li { float:left; width:104px; height:47px; text-align:center; text-indent:-999em; display:inline; }
.loginTab li a { display:block; width:104px; height:47px; }
.loginTitle_1 { background:url(loginTitle_1.jpg) no-repeat; }
.loginTitle_2 { margin-left:1px; background:url(loginTitle_2.jpg) no-repeat; }
.loginTitle_1 .current { background:url(loginTitle_01.jpg) no-repeat; }
.loginTitle_2 .current { background:url(loginTitle_02.jpg) no-repeat; }
.login .bd { height:178px; background:url(loginBd.jpg) no-repeat; overflow:hidden; }

.field { padding:22px 0 30px; }
.field li { height:33px; line-height:33px; }
.field li label { display:block; float:left; width:62px; color:#4687c2; text-align:center; }
.fieldInput { width:130px; height:20px; padding:1px 2px; border:none; background:url(loginInput.jpg) no-repeat; }
.submit-field { height:32px; padding-left:20px; background:url(arrow_01.gif) no-repeat 12px 12px; color:#7995b0; line-height:32px; }
.submit-field a { color:#7995b0; }
.fieldBtn { position:relative; width:77px; height:30px; margin-left:10px; border:none; background:url(loginBtn.jpg) no-repeat; cursor:pointer; text-indent:-999em; }
.fieldBtn_02 { position:relative; width:77px; height:30px; margin-left:10px; border:none; background:url(loginBtn_2.jpg) no-repeat; cursor:pointer; text-indent:-999em; }

.picLink {}
.picLink li { float:left; width:113px; height:33px; margin:0 8px; display:inline; }

